div#container
{
   width: 360px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 30px;
   top: 723px;
   width: 300px;
   height: 32px;
   z-index: 6;
}
#wb_Image1
{
   position: absolute;
   left: 10px;
   top: 11px;
   width: 340px;
   height: 90px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 30px;
   top: 157px;
   width: 300px;
   height: 60px;
   z-index: 1;
}
#wb_Image3
{
   position: absolute;
   left: 30px;
   top: 272px;
   width: 300px;
   height: 60px;
   z-index: 2;
}
#wb_Image4
{
   position: absolute;
   left: 30px;
   top: 387px;
   width: 300px;
   height: 60px;
   z-index: 3;
}
#wb_Image5
{
   position: absolute;
   left: 30px;
   top: 502px;
   width: 300px;
   height: 60px;
   z-index: 4;
}
#wb_Image6
{
   position: absolute;
   left: 30px;
   top: 616px;
   width: 300px;
   height: 60px;
   z-index: 5;
}
@media only screen and (max-width: 359px)
{
div#container
{
   width: 320px;
}
}
